.header {
    position: fixed;
    width: 100%;
    z-index: 9;
    background-color: #fff;
    top: 0;
}
.menu_header img.logo_profile,
.menu_header .profile_menu_arrow img {
    filter: none;
}
.top_header {
    background-color: #000;
    height: 44px;
    display: flex;
    justify-content: center;
    align-content: center;
}
.top_header_link {
    padding: 12px 0 13px;
    display: flex;
    align-items: center;
}
.top_header_link a {
    color: #FFF;
    text-align: center;
    font-family: Circular Std;
    font-size: 15px;
    font-style: normal;
    font-weight: 450;
    line-height: normal;
    letter-spacing: -0.6px;
}
.top_header_link img {
    margin-left: 5px;
}

.menu_header {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 20px 0;
    transition: all 0.2s ease-in-out;
}

.menu_header_container {
    max-width: 1920px;
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    padding-left: 60px;
    padding-right: 60px;
}
.header_nav,
.primary_menu {
    display: flex;
}
.menu-primary-container {
    display: flex;
    align-items: center;
}
.singup_btn {
    border-radius: 4px;
    border: 1px solid #000;
    background: #000;
    padding: 11px 14px;
    margin-left: 40px;
}
.login_btn {
    display: flex;
    align-items: center;
    padding: 0 10px 0 20px
}

.singup {
    color: #FFF;
    font-family: Circular Std;
    font-size: 17px;
    font-style: normal;
    font-weight: 450;
    line-height: normal;
    letter-spacing: -0.68px;
}
#header-nav {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
#header-nav li {
    padding: 0 23px;
}
.login_btn a,
#header-nav li a {
    color: #000;
    font-family: Circular Std;
    font-size: 17px;
    font-style: normal;
    font-weight: 450;
    line-height: normal;
    letter-spacing: -0.68px;
    cursor: pointer;
}

.header_logo img {
    height: 70px;
    width: auto;
    transition: all 0.2s ease-in-out;
}


/*profile*/
.profile_wrapper {
    position: relative;
}
.profile_image {
    display: flex;
    align-items: center;
}
.profile_menu {
    margin-left: 10px;
}
.profile_image a {
    display: flex;
    cursor: pointer;
}
.profile_image a img.logo_profile {
    width: 50px;
    height: 50px;
    object-fit: contain;
    border-radius: 50%;
    border: 2px solid rgb(244, 67, 53);
}
.profile_image a {
    width: 50px;
    height: 50px;
    object-fit: contain;
    border-radius: 50%;
    border: 2px solid rgb(244, 67, 53);
    display: flex;
    align-items: center;
    justify-content: center;
}
.profile_menu_arrow {
    cursor: pointer;
}

.profile_links {
    position: absolute;
    right: 0;
    opacity: 0;
    visibility: hidden;
    transition: all 0.3s ease-in-out;
}
.profile_links.active {
    opacity: 1;
    visibility: visible;
    transition: all 0.3s ease-in-out;
}
.profile_links_block {
    border-radius: 9px;
    box-shadow: 0px 4px 19px 0px rgba(0, 0, 0, 0.15);
    background: rgb(255, 255, 255);
    min-width: 148px;
}
.profile_links_content {
    padding: 24px;
}
.profile_links_item {
    margin-bottom: 16px;
}
.profile_links_item:last-child {
    margin-bottom: 0px;
}
.profile_links_item a {
    color: rgb(0, 0, 0);
    font-family: Circular Std;
    font-size: 17px;
    font-weight: 450;
    line-height: 22px;
    letter-spacing: -4%;
    text-align: left;
}
.profile_links_item a:hover {
    color: rgb(244, 67, 53);
}


/**/

.menu_mobile {
    display: block;
}
/*mobile*/
@media only screen and (max-width: 600px) {
    .menu_header {
        position: relative;
        padding: 10px 0;
    }
    .header_logo img {
        height: 60px;
    }
    .menu_header_container {
        padding-left: 25px;
        padding-right: 25px;
    }
    .menu_mobile {
        position: absolute;
        display: block;
        height: 30px;
        width: 30px;
        top: 25px;
        right: 20px;
    }
    .menu_mobile span {
        position: absolute;
        content: '';
        top: 0;
        left: 0;
        background-repeat: no-repeat;
        background-size: cover;
        width: 30px;
        height: 2px;
        background: #000000;
    }
    .menu_mobile:after {
        position: absolute;
        content: '';
        top: 6px;
        left: 0;
        background-repeat: no-repeat;
        background-size: cover;
        width: 30px;
        height: 2px;
        background: #000000;
    }
    .menu_mobile:before {
        position: absolute;
        content: '';
        bottom: 16px;
        left: 0;
        background-repeat: no-repeat;
        background-size: cover;
        width: 30px;
        height: 2px;
        background: #000000;
    }
    .primary_menu {
        flex-direction: column;
    }
    #header-nav {
        flex-direction: column;
    }
    .menu-primary-container {
        flex-direction: column;
    }
    .primary_menu {
        display: none;
    }
    .primary_menu.active {
        display: block;
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background-color: #FFFFFF;
        padding: 100px 20px 10px 20px;
        text-align: center;
    }
    .primary_menu.active .login_btn {
        justify-content: center;
    }
    .header.active {
        height: 100%;
        background-color: #fff !important;
    }
    body.lock {
        height: 100%;
        overflow-y: hidden;
    }
    .login_btn a,
    #header-nav li a,
    .singup {
        font-size: 40px;
    }
    #header-nav li,
    .login_btn,
    .singup {
        padding: 10px 0;
    }
    .singup_btn {
        margin-left: 0px;
    }
    .profile_menu {
        display: none;
    }

    .profile_image {
        justify-content: center;
    }
    .profile_links {
        position: relative;
        opacity: 1;
        visibility: visible;
        right: 50%;
        transform: translate(50%, 13px);
    }
    .profile_links_block {
        box-shadow: none;
    }
    .profile_links_item a {
        font-size: 30px;
        line-height: 40px;
    }
    .profile_links_content {
        padding: 10px 24px;
        border-top: 1px solid rgb(0 0 0 / 50%);
        border-bottom: 1px solid rgb(0 0 0 / 50%);
    }

    .page-id-481 .header .menu_mobile:before,
    .page-id-481 .header .menu_mobile:after,
    .page-id-481 .header .menu_mobile span,
    .page-id-11 .header .menu_mobile:before,
    .page-id-11 .header .menu_mobile:after,
    .page-id-11 .header .menu_mobile span,
    .single-post .header .menu_mobile:before,
    .single-post .header .menu_mobile:after,
    .single-post .header .menu_mobile span {
        background: #FFFFFF;
    }
    .page-id-481 .header.scrolled .menu_mobile:before,
    .page-id-481 .header.scrolled .menu_mobile:after,
    .page-id-481 .header.scrolled .menu_mobile span,
    .page-id-11 .header.active .menu_mobile:before,
    .page-id-11 .header.active .menu_mobile:after,
    .page-id-11 .header.active .menu_mobile span,
    .page-id-11 .header.scrolled .menu_mobile:before,
    .page-id-11 .header.scrolled .menu_mobile:after,
    .page-id-11 .header.scrolled .menu_mobile span,
    .single-post .header.scrolled .menu_mobile:before,
    .single-post .header.scrolled .menu_mobile:after,
    .single-post .header.scrolled .menu_mobile span {
        background: #000000;
    }
}


/**/